Subject: Short Training for Calls - APAC/EMEA Shift
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Mon, 7 Dec 2020 23:37:40 -0700 (MST)

Hi Sara and Heta, 

I have prepared a short training for the team on "How to take calls", which I think would improve the way they take calls. 

This includes videos and examples of do's and don'ts of the calls. Attached is the document which I will take them through. 

I would appreciate your views and feedback so that I could include them as well. 

Regards, 
Pritish Nandi